Results 1 to 4 of 4

Thread: *HELP* Problem with homebrew and 4.2 update

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question *HELP* Problem with homebrew and 4.2 update

    1. Every time I try to use the homebrew browser, I get a blank screen after I select "load." How to I fix this problem?

    2. I have the homebrew channel and backup launcher. I want to update my wii from 4.0 to 4.2 without the risk of bricking. Can someone please give me a step by step process on how to update my wii?

  2. #2
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,585 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by omegamagicx View Post
    1. Every time I try to use the homebrew browser, I get a blank screen after I select "load." How to I fix this problem?

    2. I have the homebrew channel and backup launcher. I want to update my wii from 4.0 to 4.2 without the risk of bricking. Can someone please give me a step by step process on how to update my wii?
    There is no reason for you to upgrade to 4.2. You can go to 4.1 if you like, and it is described in the 3.1-4.1 guide below. As for the homebrew browser, try to format your sd-card and reinstall it.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  3. #3
    Junior Member
    Join Date
    Nov 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    what if

    Quote Originally Posted by mauifrog View Post
    There is no reason for you to upgrade to 4.2. You can go to 4.1 if you like, and it is described in the 3.1-4.1 guide below. As for the homebrew browser, try to format your sd-card and reinstall it.
    What if a new game comes out that requires the 4.2 update?

  4. #4
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,585 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by omegamagicx View Post
    What if a new game comes out that requires the 4.2 update?
    There has never been a game that has required a system menu update, perhaps some day but not yet. You can play every game ever made on 3.2 just fine. So that being said, there is no reason to update to 4.2.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •